
#Grid_photo, 
#Grid_video {
	display: grid;
	grid-template-columns: 1fr;
	gap: 5px;
}

@media screen and (min-width: 768px) {
	#Grid_photo,
	#Grid_video {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (min-width: 1024px) {
	#Grid_photo,
	#Grid_video {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media screen and (min-width: 1300px) {
	#Grid_photo,
	#Grid_video {
		grid-template-columns: repeat(4, 1fr);
	}
}

.register-now {

	background: #ed1c24 !important;

	color: #fff !important;

	width: 135px;

	padding: 8px !important;

	border-radius: 20px;

	font-weight: 500 !important;

	letter-spacing: 0px;

	cursor: pointer;

}



.register-now:hover {

	opacity: 0.75;

}



a.register-now,

a.register-now:hover {

	text-decoration: none;

	color: #fff;

}



.camps-table td {

	vertical-align: middle !important;

}



.social-media-icons {

	display: flex;

	justify-content: center;

	align-items: center;

	gap: 5px;

}



.social-media-icons a {

	border: 3px #2F3536 solid;

	color: #2F3536;

	border-radius: 28px;

	width: 36px;

	height: 36px;

	display: flex;

	justify-content: center;

	align-items: center;

	text-decoration: none;

	padding: 3px;

}



.social-media-icons a:hover {

	border-color: #ed1c24;

	color: #ed1c24;

}



.social-media-icons i {

	font-size: 20px;

}



.category {

	background: #CFD5EA;

	color: #000;

}



.factsheet {

	display: flex;

	flex-direction: row;

	padding: 0;

	justify-content: space-around;

	align-items: center;

	border: none;

}



.factsheet .download {

	width: 85px;

}



.activity {

	padding: 8px;

	border: 1px solid #000;

	margin: 20px;

}



.activity .col-md-3,

.activity .col-md-9 {

	margin: 0;

	padding: 0;

}



.activity .content {

	text-align: left;

}



.activity .content .activity-title {

	font-size: 1.7rem;

	font-weight: 600;

}



.activity .content .activity-text {

	margin: 5px 0;

	margin-right: 20px;

}



#guarantees {

	display: flex;

	flex-direction: row;

	column-gap: 40px;

	margin-top: 20px;

}





#social {

	background: #004070;

	padding: 45px 20px 90px;

	margin-top: 65px;

}



#social .page_title {

	color: #fff !important;

}



#social .content {

	margin-top: 40px;

}



#social .content button {

	background-color: #fff !important;

	margin-top: 40px !important;

}



#social .content button:hover {

	opacity: 0.85 !important;

}



.testimonials__major {

	position: relative;

}



.testimonials__wrapper {

	position: relative;

	overflow: hidden;

}



.testimonial__wrapper {

	display: flex;

	flex-direction: column;

	min-width: 240px;

	background-color: #f2f2f2;

	padding: 15px;

	gap: 25px;

}





.testimonials__container {

	display: flex;

	overflow: hidden;

}



.testimonial__header {

	display: flex;

	flex-direction: column;

	grid-row: 15px;

}



.testimonial__header>div {

	flex: 0 0 50%;

}



.testimonial__info {

	display: flex;

	flex-direction: column;

	gap: 10px;

	margin-top: 15px;

}



.testimonial__author {

	font-weight: 600;

	text-transform: uppercase;

	color: #374047;

	line-height: 1.2;

	font-size: 2.5rem;

}



.testimonial__age_from {

	color: #606e79;

	font-size: 2rem;

}



.testimonial__rating {

	display: flex;

	gap: 5px;

}



.testimonial__star {

	width: 30px;

	height: 30px;

}



.testimonial__star_fill {

	fill: #373787;

}



.testimonial__star_no-fill {

	fill: #7f8b93;

}



.testimonial__body {

	display: flex;

	flex-direction: column;

	gap: 20px;

	margin-top: 25px;

}



.testimonial__title {

	font-size: 2.5rem;

	font-weight: 600;

}



.testimonial__content {

	font-size: 1.8rem;

}



.testimonial__footer img {

	width: 100%;

	margin-left: auto;

	margin-right: auto;

}



.testimonial__footer .pic1+.pic2 {

	margin-top: 15px;

}



#slide-arrow-prev {

	position: absolute;

	top: 50%;

	left: 10px;

}



#slide-arrow-next {

	position: absolute;

	top: 50%;

	right: 10px;

}



.map {

	position: relative;

	overflow: hidden;

	background-image: url('../images/content__images/map.jpg');

	background-size: 100%;

	background-position: center;

	height: 0;

	padding: 0;

	padding-bottom: 50%;

	background-repeat: no-repeat;

}



#map input {

	display: none;

}



.academy {

	position: absolute;

	text-transform: uppercase;

	width: 29px;

	height: 35px;

	background: url('../images/content__images/psg-academy-logo.png');

	background-size: 100%;

	background-repeat: no-repeat;

	background-position: center;

	transition: transform .5s;

	padding-top: 32px;

	color: transparent;

	font-size: 1.3rem;

	font-weight: 500;

	display: flex;

	justify-content: center;

}



.academy.main {

	padding-top: 80px;

	color: #fff;

}



.academy:hover {

	color: #fff !important;

	transform: scale(1.5);

	z-index: 10;

}



.main {

	width: 68px;

	height: 81px;

}



.title-res {

	margin-top: 0px;

}



.rd-lm {

	text-align: right;

}



.camp-act {

	padding: 0 40px;

}



.image-table-football-camps .mfp-img {

	z-index: 10000;

	position: absolute;

}



.videojs-container,

.iframe-video {

	max-width: 940px;

	width: 100%;

}



.iframe-video {

	overflow: hidden;

	position: relative;

}



.iframe-video::after {

	padding-top: 56.25%;

	display: block;

	content: '';

}



.strong {

	font-weight: 600;

}



.iframe-video iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



.learn-more {

	text-transform: uppercase;

	background-color: #064373;

	color: #fff !important;

	padding: 6px 15px;

	border-radius: 20px;

	text-decoration: none !important;

}



.learn-more:hover {

	opacity: 0.8;

}



@media screen and (max-width: 430px) {

	.academy {

		width: 14px;

		height: 19px;

		padding-top: 17px;

	}



	.academy.main {

		width: 28px;

		height: 36px;

		padding-top: 34px;

	}

}



@media screen and (min-width: 555px) {

	.testimonial__header {

		flex-direction: row;

		gap: 15px;

	}



	.testimonial__footer img {

		max-width: 196px;

	}



	.testimonial__footer .pic1+.pic2 {

		margin-top: 0;

	}



	.testimonial__wrapper img {

		max-width: 250px;

	}



	.testimonial__info {

		margin-top: 0px;

	}



	#testimonials__container>.tns-item {

		padding-right: 0px;

	}



	.pics {

		flex-direction: row !important;

	}

}



@media screen and (max-width: 768px) {

	#guarantees {

		flex-direction: column;

	}



	/* .testimonials__section {

		margin-top: 45px;

	} */



	#guarantees ul {

		margin: 0;

	}



	.activity {

		margin: 0px;

	}



	.activity .col-md-3,

	.activity .col-md-9 {

		padding-left: 0px;

	}



	.activity-image {

		margin-top: 10px;

	}



	.contact-form-frame {

		margin-top: 20px;

	}



	.register-now {

		width: 100%;

		margin: 15px 0;

	}



	.navbar-collapse.in {

		max-height: 380px !important;

	}



	.title-res {

		margin-top: 20px;

	}



	.rd-lm {

		text-align: left;

	}



	.np {

		padding: 0px !important;

	}



	.camp-act {

		padding: 0;

	}



	.mc {

		text-align: center;

	}



	.popup-image {

		margin-top: 20px;

	}

}



.tns-controls {

	display: none;

}



.pics {

	display: flex;

	flex-direction: column;

	gap: 5px;

}



.pics>div {

	flex: 1;

}



@media screen and (min-width: 992px) {

	.testimonial__wrapper img {

		max-width: 400px;

	}



	.testimonial__rating {

		display: flex;

		gap: 15px;

	}



}



@media screen and (min-width: 1200px) {

	.testimonials__container {

		gap: 20px;

	}



	.testimonial__wrapper img {

		max-width: 188px;

	}



	.testimonial__wrapper {

		padding: 25px;

		max-width: 450px;

	}

}



.show-more::before {

	font-family: "Font Awesome 6 Free";

	content: "\f063";

	font-weight: 900;

	width: 20px;

	height: 20px;

}



.drag-scroll-indicator {
	position: absolute;
	width: 50px;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	right: 0;
	bottom: 0;
	backdrop-filter: blur(6px);
	transition: visibility 0s, opacity 0.5s linear;
}

@media screen and (min-width: 600px) {
	.drag-scroll-indicator {
		display: none;
	}
}

#drag-scroll {
	style: block;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

#drag-scroll {
	position: relative;
	margin: auto;
	left: 50%;
	top: 40%;
	-webkit-transform: translateX(-50%);
	z-index: 9999;
}

.arrows {
	display: flex;
	align-items: center;
	justify-content: center;
}

.down-arrow-1 {
	margin-left: 16px;
}

#drag-scroll span {
	display: block;
	width: 5px;
	height: 5px;
	-ms-transform: rotate(315deg);
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
	transform: rotate(315deg);
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	margin: 0 0 3px 5px;
}

#drag-scroll span:first-child {
	margin: 0 0 3px 0;
}

#drag-scroll .down-arrow-1,
#drag-scroll .down-arrow-2,
#drag-scroll .down-arrow-3 {
	animation: drag-scroll 1s infinite;
	-webkit-animation: drag-scroll 1s infinite;
	-moz-animation: drag-scroll 1s infinite;
}

#drag-scroll .down-arrow-1 {
	animation-delay: .1s;
	-webkit-animation-delay: .1s;
	-moz-animation-delay: .1s;
	animation-direction: alternate;
	-webkit-animation-direction: alternate;
}

#drag-scroll .down-arrow-2 {
	animation-delay: .2s;
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	animation-direction: alternate;
	-webkit-animation-direction: alternate;
}

#drag-scroll .down-arrow-3 {
	animation-delay: .3s;
	-webkit-animation-delay: .3s;
	-moz-animation-dekay: .3s;
	animation-direction: alternate;
	-webkit-animation-direction: alternate;
}

#drag-scroll .drag-in {
	height: 25px;
	width: 25px;
	display: block;
	margin: 5px auto;
	position: relative;
	content: '';
	background-position: center;
	background-size: 100%;
	background-image: url(data:image/png;base64,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);
}

#drag-scroll .drag-in {
	animation: animated-mouse 2s ease infinite;
	-webkit-animation: animated-mouse 2s ease infinite;
	-moz-animation: mouse-animated 2s ease infinite;
}

@keyframes animated-mouse {
	0% {
		opacity: 1;
		-webkit-transform: translateX(8px);
		-ms-transform: translateX(8px);
		transform: translateX(8px);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateX(0px);
		-ms-transform: translateX(0px);
		transform: translateX(0px);
	}
}

@-webkit-keyframes animated-mouse {
	0% {
		opacity: 1;
		-webkit-transform: translateX(8px);
		-ms-transform: translateX(8px);
		transform: translateX(8px);
	}

	100% {
		opacity: 0;
		-webkit-transform: translateX(0px);
		-ms-transform: translateX(0px);
		transform: translateX(0px);
	}
}

@-webkit-keyframes drag-scroll {
	0% {
		opacity: 1;
	}

	50% {
		opacity: .5;
	}

	100% {
		opacity: 1;
	}
}

@keyframes drag-scroll {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 0.5;
	}

	100% {
		opacity: 1;
	}
}